BSCW Insecure Default Installation Vulnerability

Bugtraq ID: 3777
Class: Configuration Error
CVE:
Remote: Yes
Local: No
Published: Jan 03 2002 12:00AM
Updated: Jan 03 2002 12:00AM
Credit: This vulnerability was submitted in a January 3rd, 2001 BugTraq posting by Thomas Seliger <tom@wiretap.de>.
Vulnerable: BSCW BSCW 4.0 .6
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
BSCW BSCW 4.0
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
BSCW BSCW 3.4
- Apache Software Foundation Apache 1.3.22
- Apache Software Foundation Apache 1.3.20
- Apache Software Foundation Apache 1.3.19
- Apache Software Foundation Apache 1.3.18
- Apache Software Foundation Apache 1.3.17
- Microsoft IIS 5.0
- Microsoft IIS 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus